Electrophysiology - Quality Assurance

Summary

Autoremovals: 0

Migration issues: 2

CI failures: 2

Install issues: 9

No issues: 1/12

Debian Science packages for Electrophysiology

This metapackage will install Debian packages which might be useful for scientists doing electrophysiology-based neuroscience research. . The selection of packages is targeting the application of analysis techniques. Methods developers are referred to the science-statistics, science-imageanalysis, science-numericalcomputation, med-imaging, and med-imaging-dev metapackages for a variety of additional software that might be useful for electrophysiology research.

bioxtasraw

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 188 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: numba

stimfit

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 118 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends
  • Migrates after: sip4

Piuparts failed:

Continuous integration (CI) tests are missing.

biosig

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

debian-science

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

eegdev

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

rtfilter

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

xdffileio

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

aghermann

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

klustakwik

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

libgdf

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

sigviewer

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed: